table, tr, td, tbody, thead {
  padding: 0px;
  font-family: Arial, Helvetica,sans-serif;
  font-size: 11px;
  border-spacing: 0px;	
}

body {
  margin: 0px;
}

.product {
  width: 30.5623471883%;
  max-width: 250px;
}

.product_image {
  position: relative; 
  display: block;
  background-color: #ffffff;	
}

.product_image .image {
  height: auto; 
  max-width: 100%;
  margin-bottom: -4px;
}

.product {
  float: left;
}

.product_rpadding {
  padding-right: 4.1564792176%;

}

.man_logo {
  position: absolute; 
  top: 2%; 
  left: 50%; 
  z-index: 100;
  width: 48%;
  max-width: 120px;
  height: auto;
}

.header {
  height: 52px; 
  font-size: 17px; 
  background-color: yellow; 
  font-family: "Lucida Grande", "Lucida Sans Unicode", sans-serif

}

.header_text {
  text-transform: lowercase;
  margin-left: 5px;
  margin-top: 5px;
  display: inline-block; 
}	

a,
a:active,
a:visited,
a:hover {
  text-decoration: none;
  color: inherit; 
}

.content {
  position: relative; 
  background-color: #F6F6F6; 
  height: 131px;
  font-family: "Lucida Grande", "Lucida Sans Unicode", sans-serif
}

.content_man {
  margin-bottom: 5px;
  display: inline-block;
  text-transform: uppercase;
}

.content_teaser {
  color: #a4a1a1;
  font-size: 16px;
  font-weight: bold;
  display: inline-block; 
  margin-bottom: 2px;
  margin: 10px 0 0 5px;
  font-family: Arial, Helvetica,sans-serif;
  text-transform: uppercase;
}

.content_text {
  margin: 5px 0 0 5px;
  font-size: 18px;
  line-height: 21px;
  display: inline-block; 
  text-transform: lowercase;
}

.footer {
  height: 20px; 
  background-color: #F6F6F6;
  padding-bottom: 5px;
}

.footer .footer_text {
  font-size: 18px;
  color: #a4a1a1;
  margin: 0 0 5px 5px;
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

.footer_link {
  text-decoration: none;
  color: black;
}

.ext_arrow {
  height: 18px;
  width: 18px;
  float: right;
  margin-right: 5px;
}

@media all and (min-width:534px) and (max-width: 815px) {

  div.product:nth-child(1)
  {
    visibility: hidden;
    width: 0%;
    padding-right: 0%;
  }

  .product {
    width: 250px;
  }

  .product_rpadding {
    padding-right: 34px;
  }

  #single_products {
    width: 534px;
  }

}

@media all and (max-width: 533px) {

  div.product:nth-child(1),
  div.product:nth-child(2)
  {
    visibility: hidden;
    width: 0%;
    padding-right: 0%;
  }

  #single_products {
    width: 250px;
  }

  .product {
    width: 250px;
  }  
}